drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/__pycache__/sh.cpython-310.opt-2.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/sh-2.0.6.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sh-2.0.6.dist-info/LICENSE.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sh-2.0.6.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sh-2.0.6.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sh-2.0.6.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sh.py
